#!/bin/sh
echo 'name: pool-conduit
version: 0.1.1
id: pool-conduit-0.1.1-4811631ed299013223688bd4148286d9

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/persistent
package-url:
synopsis: Resource pool allocations via ResourceT.
description: Allocate resources from a pool, guaranteeing resource handling via the ResourceT transformer.
category: Database, Yesod, Conduit
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Data.Conduit.Pool
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/pool-conduit-0.1.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/pool-conduit-0.1.1
              /usr/local/lib
hs-libraries: HSpool-conduit-0.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         resource-pool-0.2.1.1-9e036abceb941df5a0e28f2ee38f3083
         resourcet-0.4.5-109dd7159142e6e05630ade009eaaed0
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/pool-conduit-0.1.1/html/pool-conduit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/pool-conduit-0.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
